h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 908px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 908px;}
#imCell_13 { display: block; position: relative; overflow: hidden; width: 914px; min-height: 79px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 908px; min-height: 73px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_13 a { color: inherit; }
#imTableObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_13 p { margin: 0; padding: 0; }
#imTableObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_13 .imUl { text-decoration: underline; }
#imTableObject_13 .ff0 { font-family: "Tahoma"; }
#imTableObject_13 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_13 .ff2 { font-family: "Tahoma"; }
#imTableObject_13 .cf1 { color: #000000; }
#imTableObject_13 .cf2 { color: #FFFFFF; }
#imTableObject_13 .cf3 { color: #008020; }
#imTableObject_13 .cf4 { color: #000000; }
#imTableObject_13 .cf5 { color: Transparent; }
#imTableObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_13 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTableObject_13 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_13 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_13 .cb1 { background-color: #000000; }
#imTableObject_13 .cb2 { background-color: transparent; }
#imTableObject_13 .cb3 { background-color: #008020; }
#imTableObject_13 .cb4 { background-color: #000000; }
#imTableObject_13 .cb5 { background-color: Transparent; }
#imTableObject_13 table.imB0 { width: 690px; text-align: left; }
#imTableObject_13 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_13 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_13 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_13 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_13 table td.imW360 { width: 360px; }
#imTableObject_13 table td.imW84 { width: 84px; }
#imTableObject_13 table td.imW246 { width: 246px; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 914px; min-height: 105px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_14 { position: relative; width: 908px; min-height: 99px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_14 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_14 a { color: inherit; }
#imTableObject_14 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_14 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_14 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_14 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_14 p { margin: 0; padding: 0; }
#imTableObject_14 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_14 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_14 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_14 .imUl { text-decoration: underline; }
#imTableObject_14 .ff0 { font-family: "Tahoma"; }
#imTableObject_14 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_14 .ff2 { font-family: "Tahoma"; }
#imTableObject_14 .cf1 { color: #000000; }
#imTableObject_14 .cf2 { color: #FFFFFF; }
#imTableObject_14 .cf3 { color: #008020; }
#imTableObject_14 .cf4 { color: #000000; }
#imTableObject_14 .cf5 { color: Transparent; }
#imTableObject_14 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_14 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_14 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_14 .cb1 { background-color: #000000; }
#imTableObject_14 .cb2 { background-color: transparent; }
#imTableObject_14 .cb3 { background-color: #008020; }
#imTableObject_14 .cb4 { background-color: #000000; }
#imTableObject_14 .cb5 { background-color: Transparent; }
#imTableObject_14 table.imB0 { width: 906px; text-align: left; }
#imTableObject_14 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_14 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_14 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_14 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_14 table td.imW252 { width: 252px; }
#imTableObject_14 table td.imW216 { width: 216px; }
#imTableObject_14 table td.imW438 { width: 438px; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 914px; min-height: 117px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_15 { position: relative; width: 908px; min-height: 111px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_15 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_15 a { color: inherit; }
#imTableObject_15 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_15 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_15 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_15 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_15 p { margin: 0; padding: 0; }
#imTableObject_15 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_15 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_15 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_15 .imUl { text-decoration: underline; }
#imTableObject_15 .ff0 { font-family: "Tahoma"; }
#imTableObject_15 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_15 .ff2 { font-family: "Tahoma"; }
#imTableObject_15 .cf1 { color: #000000; }
#imTableObject_15 .cf2 { color: #FFFFFF; }
#imTableObject_15 .cf3 { color: #008020; }
#imTableObject_15 .cf4 { color: #000000; }
#imTableObject_15 .cf5 { color: Transparent; }
#imTableObject_15 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_15 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_15 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_15 .cb1 { background-color: #000000; }
#imTableObject_15 .cb2 { background-color: transparent; }
#imTableObject_15 .cb3 { background-color: #008020; }
#imTableObject_15 .cb4 { background-color: #000000; }
#imTableObject_15 .cb5 { background-color: Transparent; }
#imTableObject_15 table.imB0 { width: 906px; text-align: left; }
#imTableObject_15 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_15 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_15 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_15 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_15 table td.imW252 { width: 252px; }
#imTableObject_15 table td.imW216 { width: 216px; }
#imTableObject_15 table td.imW438 { width: 438px; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 914px; min-height: 73px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_16 { position: relative; width: 908px; min-height: 67px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_16 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_16 a { color: inherit; }
#imTableObject_16 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_16 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_16 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_16 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_16 p { margin: 0; padding: 0; }
#imTableObject_16 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_16 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_16 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_16 .imUl { text-decoration: underline; }
#imTableObject_16 .ff0 { font-family: "Tahoma"; }
#imTableObject_16 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_16 .ff2 { font-family: "Tahoma"; }
#imTableObject_16 .cf1 { color: #000000; }
#imTableObject_16 .cf2 { color: #FFFFFF; }
#imTableObject_16 .cf3 { color: #008020; }
#imTableObject_16 .cf4 { color: #000000; }
#imTableObject_16 .cf5 { color: Transparent; }
#imTableObject_16 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_16 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_16 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_16 .cb1 { background-color: #000000; }
#imTableObject_16 .cb2 { background-color: transparent; }
#imTableObject_16 .cb3 { background-color: #008020; }
#imTableObject_16 .cb4 { background-color: #000000; }
#imTableObject_16 .cb5 { background-color: Transparent; }
#imTableObject_16 table.imB0 { width: 906px; text-align: left; }
#imTableObject_16 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_16 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_16 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_16 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_16 table td.imW252 { width: 252px; }
#imTableObject_16 table td.imW216 { width: 216px; }
#imTableObject_16 table td.imW438 { width: 438px; }
#imTableObject_16 table td.imW402 { width: 402px; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 914px; min-height: 95px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 908px; min-height: 89px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_18 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_18 a { color: inherit; }
#imTableObject_18 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_18 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_18 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_18 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_18 p { margin: 0; padding: 0; }
#imTableObject_18 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_18 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_18 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_18 .imUl { text-decoration: underline; }
#imTableObject_18 .ff0 { font-family: "Tahoma"; }
#imTableObject_18 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_18 .ff2 { font-family: "Tahoma"; }
#imTableObject_18 .cf1 { color: #000000; }
#imTableObject_18 .cf2 { color: #FFFFFF; }
#imTableObject_18 .cf3 { color: #008020; }
#imTableObject_18 .cf4 { color: #000000; }
#imTableObject_18 .cf5 { color: Transparent; }
#imTableObject_18 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_18 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_18 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_18 .cb1 { background-color: #000000; }
#imTableObject_18 .cb2 { background-color: transparent; }
#imTableObject_18 .cb3 { background-color: #008020; }
#imTableObject_18 .cb4 { background-color: #000000; }
#imTableObject_18 .cb5 { background-color: Transparent; }
#imTableObject_18 table.imB0 { width: 906px; text-align: left; }
#imTableObject_18 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_18 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_18 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_18 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_18 table td.imW252 { width: 252px; }
#imTableObject_18 table td.imW216 { width: 216px; }
#imTableObject_18 table td.imW438 { width: 438px; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 914px; min-height: 91px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_17 { position: relative; width: 908px; min-height: 85px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_17 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_17 a { color: inherit; }
#imTableObject_17 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_17 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_17 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_17 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_17 p { margin: 0; padding: 0; }
#imTableObject_17 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_17 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_17 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_17 .imUl { text-decoration: underline; }
#imTableObject_17 .ff0 { font-family: "Tahoma"; }
#imTableObject_17 .ff1 { font-family: "Lucida Handwriting"; }
#imTableObject_17 .ff2 { font-family: "Tahoma"; }
#imTableObject_17 .cf1 { color: #000000; }
#imTableObject_17 .cf2 { color: #FFFFFF; }
#imTableObject_17 .cf3 { color: #008020; }
#imTableObject_17 .cf4 { color: #000000; }
#imTableObject_17 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_17 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_17 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_17 .cb1 { background-color: #000000; }
#imTableObject_17 .cb2 { background-color: transparent; }
#imTableObject_17 .cb3 { background-color: #008020; }
#imTableObject_17 .cb4 { background-color: #000000; }
#imTableObject_17 table.imB0 { width: 906px; text-align: left; }
#imTableObject_17 table.imB0 td { padding: 4px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; }
#imTableObject_17 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_17 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_17 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_17 table td.imW246 { width: 246px; }
#imTableObject_17 table td.imW222 { width: 222px; }
#imTableObject_17 table td.imW438 { width: 438px; }
